import * as $dara from '@darabonba/typescript';
import { DescribeLogMetaResponseBody } from "./DescribeLogMetaResponseBody";
export declare class DescribeLogMetaResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeLogMetaResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
